// Text colours
$colour__text-green: rgb(74,246,38);
$colour__text-black: rgb(0, 0, 0);
$colour__text-blue: #3B78FF;
$colour__text-red:   rgb(128, 0, 0);
$colour__text-gray: #333;
$colour__text-light-gray: #666;

// Underline colours
$colour__underline-green: rgb(74,246,38);

// Element colours
$colour__bg-content-light-white: #ffffff;
$colour__bg-content-white: #efefef;
$colour__bg-page-purple: #3A3D57;

$colour__bg__page-black: rgb(0, 0, 0);
$colour__bg-scrollbar-track: $colour__text-gray;
$colour__bg-scrollbar-thumb: rgba(0, 0, 0, 0.55);